RubyGems Navigation menu

gdata_19 1.1.5

Ruby 1.9.x compatible Google GData gem makes it easy to work with the Google Data APIs

Versions:

  1. 1.1.5 - April 06, 2012 (334 KB)
  2. 1.1.3 - August 31, 2011 (169 KB)
  3. 1.1.2 - September 02, 2010 (112 KB)
Show all versions (4 total)

Owners:

Authors:

  • Jeff Fisher

SHA 256 checksum:

c59e02cd95d462d8c1416c2a74365da555865abf22b937642afa4dbfc314077b

Total downloads 227,445

For this version 150,319

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: